<?xml version="1.0" encoding="utf-8"?>
<espa_metadata xmlns="http://espa.cr.usgs.gov/v2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2.0" xsi:schemaLocation="http://espa.cr.usgs.gov/v2 http://espa.cr.usgs.gov/schema/espa_internal_metadata_v2_0.xsd">
  <global_metadata>
    <data_provider>USGS/EROS</data_provider>
    <satellite>LANDSAT_7</satellite>
    <instrument>ETM</instrument>
    <acquisition_date>2014-10-30</acquisition_date>
    <scene_center_time>17:41:37.3902041Z</scene_center_time>
    <level1_production_date>2014-10-30T19:46:00Z</level1_production_date>
    <solar_angles zenith="56.320057" azimuth="160.911591" units="degrees"/>
    <wrs system="2" path="34" row="32"/>
    <product_id>LE70340322014303EDC00</product_id>
    <lpgs_metadata_file>LE70340322014303EDC00_MTL.txt</lpgs_metadata_file>
    <corner location="UL" latitude="41.296180" longitude="-107.259730"/>
    <corner location="LR" latitude="39.359670" longitude="-104.337220"/>
    <bounding_coordinates>
      <west>-107.259918</west>
      <east>-104.317608</east>
      <north>41.318504</north>
      <south>39.340705</south>
    </bounding_coordinates>
    <projection_information projection="UTM" datum="WGS84" units="meters">
      <corner_point location="UL" x="310800.000000" y="4574100.000000"/>
      <corner_point location="LR" x="557100.000000" y="4356900.000000"/>
      <grid_origin>CENTER</grid_origin>
      <utm_proj_params>
        <zone_code>13</zone_code>
      </utm_proj_params>
    </projection_information>
    <orientation_angle>0.000000</orientation_angle>
  </global_metadata>
  <bands>
    <band product="toa_refl" source="level1" name="toa_band1" category="image" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
      <short_name>LE7REF</short_name>
      <long_name>band 1 TOA reflectance</long_name>
      <file_name>LE70340322014303EDC00_toa_band1.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>reflectance</data_units>
      <valid_range min="-100.000000" max="16000.000000"/>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:39Z</production_date>
    </band>
    <band product="toa_refl" source="level1" name="toa_band2" category="image" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
      <short_name>LE7REF</short_name>
      <long_name>band 2 TOA reflectance</long_name>
      <file_name>LE70340322014303EDC00_toa_band2.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>reflectance</data_units>
      <valid_range min="-100.000000" max="16000.000000"/>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:39Z</production_date>
    </band>
    <band product="toa_refl" source="level1" name="toa_band3" category="image" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
      <short_name>LE7REF</short_name>
      <long_name>band 3 TOA reflectance</long_name>
      <file_name>LE70340322014303EDC00_toa_band3.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>reflectance</data_units>
      <valid_range min="-100.000000" max="16000.000000"/>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:39Z</production_date>
    </band>
    <band product="toa_refl" source="level1" name="toa_band4" category="image" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
      <short_name>LE7REF</short_name>
      <long_name>band 4 TOA reflectance</long_name>
      <file_name>LE70340322014303EDC00_toa_band4.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>reflectance</data_units>
      <valid_range min="-100.000000" max="16000.000000"/>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:39Z</production_date>
    </band>
    <band product="toa_refl" source="level1" name="toa_band5" category="image" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
      <short_name>LE7REF</short_name>
      <long_name>band 5 TOA reflectance</long_name>
      <file_name>LE70340322014303EDC00_toa_band5.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>reflectance</data_units>
      <valid_range min="-100.000000" max="16000.000000"/>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:39Z</production_date>
    </band>
    <band product="toa_refl" source="level1" name="toa_band7" category="image" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
      <short_name>LE7REF</short_name>
      <long_name>band 7 TOA reflectance</long_name>
      <file_name>LE70340322014303EDC00_toa_band7.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>reflectance</data_units>
      <valid_range min="-100.000000" max="16000.000000"/>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:39Z</production_date>
    </band>
    <band product="toa_refl" source="level1" name="toa_qa" category="qa" data_type="UINT8" nlines="7241" nsamps="8211" fill_value="1">
      <short_name>LE7REF</short_name>
      <long_name>QA band</long_name>
      <file_name>LE70340322014303EDC00_toa_qa.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>bitmap</data_units>
      <valid_range min="0.000000" max="255.000000"/>
      <bitmap_description>
        <bit num="0">Data Fill Flag (0 = valid data, 1 = invalid data)</bit>
        <bit num="1">Band 1 Data Saturation Flag (0 = valid data, 1 = saturated data)</bit>
        <bit num="2">Band 2 Data Saturation Flag (0 = valid data, 1 = saturated data)</bit>
        <bit num="3">Band 3 Data Saturation Flag (0 = valid data, 1 = saturated data)</bit>
        <bit num="4">Band 4 Data Saturation Flag (0 = valid data, 1 = saturated data)</bit>
        <bit num="5">Band 5 Data Saturation Flag (0 = valid data, 1 = saturated data)</bit>
        <bit num="6">Band 6 Data Saturation Flag (not set)</bit>
        <bit num="7">Band 7 Data Saturation Flag (0 = valid data, 1 = saturated data)</bit>
      </bitmap_description>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:39Z</production_date>
    </band>
    <band product="toa_bt" source="level1" name="toa_band6" category="image" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999" saturate_value="20000" scale_factor="0.100000" add_offset="0.000000">
      <short_name>LE7BT</short_name>
      <long_name>band 6 brightness temperature</long_name>
      <file_name>LE70340322014303EDC00_toa_band6.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>temperature (kelvin)</data_units>
      <valid_range min="1500.000000" max="3500.000000"/>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:39Z</production_date>
    </band>
    <band product="toa_bt" source="level1" name="toa_band6_qa" category="qa" data_type="UINT8" nlines="7241" nsamps="8211" fill_value="1">
      <short_name>LE7BT</short_name>
      <long_name>QA band</long_name>
      <file_name>LE70340322014303EDC00_toa_band6_qa.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>bitmap</data_units>
      <valid_range min="0.000000" max="255.000000"/>
      <bitmap_description>
        <bit num="0">Data Fill Flag (0 = valid data, 1 = invalid data)</bit>
        <bit num="1">Band 1 Data Saturation Flag (not set)</bit>
        <bit num="2">Band 2 Data Saturation Flag (not set)</bit>
        <bit num="3">Band 3 Data Saturation Flag (not set)</bit>
        <bit num="4">Band 4 Data Saturation Flag (not set)</bit>
        <bit num="5">Band 5 Data Saturation Flag (not set)</bit>
        <bit num="6">Band 6 Data Saturation Flag (0 = valid data, 1 = saturated data)</bit>
        <bit num="7">Band 7 Data Saturation Flag (not set)</bit>
      </bitmap_description>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:39Z</production_date>
    </band>
    <band product="sr_refl" source="toa_refl" name="sr_band1" category="image" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
      <short_name>LE7SR</short_name>
      <long_name>band 1 surface reflectance</long_name>
      <file_name>LE70340322014303EDC00_sr_band1.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>reflectance</data_units>
      <valid_range min="-2000.000000" max="16000.000000"/>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:46Z</production_date>
    </band>
    <band product="sr_refl" source="toa_refl" name="sr_band2" category="image" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
      <short_name>LE7SR</short_name>
      <long_name>band 2 surface reflectance</long_name>
      <file_name>LE70340322014303EDC00_sr_band2.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>reflectance</data_units>
      <valid_range min="-2000.000000" max="16000.000000"/>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:46Z</production_date>
    </band>
    <band product="sr_refl" source="toa_refl" name="sr_band3" category="image" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
      <short_name>LE7SR</short_name>
      <long_name>band 3 surface reflectance</long_name>
      <file_name>LE70340322014303EDC00_sr_band3.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>reflectance</data_units>
      <valid_range min="-2000.000000" max="16000.000000"/>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:46Z</production_date>
    </band>
    <band product="sr_refl" source="toa_refl" name="sr_band4" category="image" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
      <short_name>LE7SR</short_name>
      <long_name>band 4 surface reflectance</long_name>
      <file_name>LE70340322014303EDC00_sr_band4.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>reflectance</data_units>
      <valid_range min="-2000.000000" max="16000.000000"/>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:46Z</production_date>
    </band>
    <band product="sr_refl" source="toa_refl" name="sr_band5" category="image" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
      <short_name>LE7SR</short_name>
      <long_name>band 5 surface reflectance</long_name>
      <file_name>LE70340322014303EDC00_sr_band5.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>reflectance</data_units>
      <valid_range min="-2000.000000" max="16000.000000"/>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:46Z</production_date>
    </band>
    <band product="sr_refl" source="toa_refl" name="sr_band7" category="image" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
      <short_name>LE7SR</short_name>
      <long_name>band 7 surface reflectance</long_name>
      <file_name>LE70340322014303EDC00_sr_band7.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>reflectance</data_units>
      <valid_range min="-2000.000000" max="16000.000000"/>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:46Z</production_date>
    </band>
    <band product="sr_refl" source="toa_refl" name="sr_atmos_opacity" category="image" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999" scale_factor="0.001000">
      <short_name>LE7SR</short_name>
      <long_name>atmos_opacity</long_name>
      <file_name>LE70340322014303EDC00_sr_atmos_opacity.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>reflectance</data_units>
      <valid_range min="-2000.000000" max="16000.000000"/>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:46Z</production_date>
    </band>
    <band product="sr_refl" source="toa_refl" name="sr_cloud_qa" category="qa" data_type="UINT8" nlines="7241" nsamps="8211">
      <short_name>LE7SR</short_name>
      <long_name>cloud_qa</long_name>
      <file_name>LE70340322014303EDC00_sr_cloud_qa.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>quality/feature classification</data_units>
      <valid_range min="0.000000" max="255.000000"/>
      <class_values>
        <class num="0">not cloud</class>
        <class num="255">cloud</class>
      </class_values>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:46Z</production_date>
    </band>
    <band product="sr_refl" source="toa_refl" name="sr_fill_qa" category="qa" data_type="UINT8" nlines="7241" nsamps="8211">
      <short_name>LE7SR</short_name>
      <long_name>fill_qa</long_name>
      <file_name>LE70340322014303EDC00_sr_fill_qa.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>quality/feature classification</data_units>
      <valid_range min="0.000000" max="255.000000"/>
      <class_values>
        <class num="0">not fill</class>
        <class num="255">fill</class>
      </class_values>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:46Z</production_date>
    </band>
    <band product="sr_refl" source="toa_refl" name="sr_ddv_qa" category="qa" data_type="UINT8" nlines="7241" nsamps="8211">
      <short_name>LE7SR</short_name>
      <long_name>ddv_qa</long_name>
      <file_name>LE70340322014303EDC00_sr_ddv_qa.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>quality/feature classification</data_units>
      <valid_range min="0.000000" max="255.000000"/>
      <class_values>
        <class num="0">not dark dense vegetation</class>
        <class num="255">dark dense vegetation</class>
      </class_values>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:46Z</production_date>
    </band>
    <band product="sr_refl" source="toa_refl" name="sr_cloud_shadow_qa" category="qa" data_type="UINT8" nlines="7241" nsamps="8211">
      <short_name>LE7SR</short_name>
      <long_name>cloud_shadow_qa</long_name>
      <file_name>LE70340322014303EDC00_sr_cloud_shadow_qa.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>quality/feature classification</data_units>
      <valid_range min="0.000000" max="255.000000"/>
      <class_values>
        <class num="0">not cloud shadow</class>
        <class num="255">cloud shadow</class>
      </class_values>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:46Z</production_date>
    </band>
    <band product="sr_refl" source="toa_refl" name="sr_snow_qa" category="qa" data_type="UINT8" nlines="7241" nsamps="8211">
      <short_name>LE7SR</short_name>
      <long_name>snow_qa</long_name>
      <file_name>LE70340322014303EDC00_sr_snow_qa.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>quality/feature classification</data_units>
      <valid_range min="0.000000" max="255.000000"/>
      <class_values>
        <class num="0">not snow</class>
        <class num="255">snow</class>
      </class_values>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:46Z</production_date>
    </band>
    <band product="sr_refl" source="toa_refl" name="sr_land_water_qa" category="qa" data_type="UINT8" nlines="7241" nsamps="8211">
      <short_name>LE7SR</short_name>
      <long_name>land_water_qa</long_name>
      <file_name>LE70340322014303EDC00_sr_land_water_qa.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>quality/feature classification</data_units>
      <valid_range min="0.000000" max="255.000000"/>
      <class_values>
        <class num="0">land</class>
        <class num="255">water</class>
      </class_values>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:46Z</production_date>
    </band>
    <band product="sr_refl" source="toa_refl" name="sr_adjacent_cloud_qa" category="qa" data_type="UINT8" nlines="7241" nsamps="8211">
      <short_name>LE7SR</short_name>
      <long_name>adjacent_cloud_qa</long_name>
      <file_name>LE70340322014303EDC00_sr_adjacent_cloud_qa.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>quality/feature classification</data_units>
      <valid_range min="0.000000" max="255.000000"/>
      <class_values>
        <class num="0">not adjacent cloud</class>
        <class num="255">adjacent cloud</class>
      </class_values>
      <app_version>LEDAPS_2.8.0</app_version>
      <production_date>2016-10-31T16:22:46Z</production_date>
    </band>
    <band product="cfmask" source="toa_refl" name="cfmask" category="qa" data_type="UINT8" nlines="7241" nsamps="8211" fill_value="255">
      <short_name>LE7CFMASK</short_name>
      <long_name>cfmask_band</long_name>
      <file_name>LE70340322014303EDC00_cfmask.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>quality/feature classification</data_units>
      <valid_range min="0.000000" max="4.000000"/>
      <class_values>
        <class num="0">clear</class>
        <class num="1">water</class>
        <class num="2">cloud_shadow</class>
        <class num="3">snow</class>
        <class num="4">cloud</class>
        <class num="255">fill</class>
      </class_values>
      <percent_coverage>
        <cover type="clear">82.22</cover>
        <cover type="cloud">8.81</cover>
        <cover type="cloud_shadow">2.46</cover>
        <cover type="water">1.09</cover>
        <cover type="snow">5.42</cover>
      </percent_coverage>
      <app_version>cfmask_2.0.1</app_version>
      <production_date>2016-10-31T16:31:46Z</production_date>
    </band>
    <band product="cfmask" source="toa_refl" name="cfmask_conf" category="qa" data_type="UINT8" nlines="7241" nsamps="8211" fill_value="255">
      <short_name>LE7CFMASK_CONF</short_name>
      <long_name>cfmask_conf_band</long_name>
      <file_name>LE70340322014303EDC00_cfmask_conf.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>quality/feature classification</data_units>
      <valid_range min="0.000000" max="3.000000"/>
      <class_values>
        <class num="0">None</class>
        <class num="1">less than or equal to 12.5 Percent Cloud Confidence</class>
        <class num="2">greater than 12.5 and less than or equal to 22.5 Percent Cloud Confidence</class>
        <class num="3">greater than 22.5 Percent Cloud Confidence</class>
        <class num="255">fill</class>
      </class_values>
      <app_version>cfmask_2.0.1</app_version>
      <production_date>2016-10-31T16:31:46Z</production_date>
    </band>
    <band product="dswe" source="sr_refl" name="dswe_raw" category="qa" data_type="UINT8" nlines="7241" nsamps="8211" fill_value="255">
      <short_name>LE7DSWE_RAW</short_name>
      <long_name>dynamic surface water extent: raw</long_name>
      <file_name>LE70340322014303EDC00_dswe_raw.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>quality/feature classification</data_units>
      <valid_range min="0.000000" max="3.000000"/>
      <class_values>
        <class num="0">not water</class>
        <class num="1">water - high confidence</class>
        <class num="2">water - moderate confidence</class>
        <class num="3">partial surface water pixel</class>
        <class num="255">fill</class>
      </class_values>
      <app_version>dswe_1.0.5</app_version>
      <production_date>2016-10-31T16:31:50Z</production_date>
    </band>
    <band product="dswe" source="sr_refl" name="dswe_ccss" category="qa" data_type="UINT8" nlines="7241" nsamps="8211" fill_value="255">
      <short_name>LE7DSWE_CCSS</short_name>
      <long_name>dynamic surface water extent: filtered by: cloud - cloud shadow - snow</long_name>
      <file_name>LE70340322014303EDC00_dswe_ccss.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>quality/feature classification</data_units>
      <valid_range min="0.000000" max="9.000000"/>
      <class_values>
        <class num="0">not water</class>
        <class num="1">water - high confidence</class>
        <class num="2">water - moderate confidence</class>
        <class num="3">partial surface water pixel</class>
        <class num="9">cloud, cloud shadow, and snow</class>
        <class num="255">fill</class>
      </class_values>
      <app_version>dswe_1.0.5</app_version>
      <production_date>2016-10-31T16:31:50Z</production_date>
    </band>
    <band product="dswe" source="sr_refl" name="dswe_psccss" category="qa" data_type="UINT8" nlines="7241" nsamps="8211" fill_value="255">
      <short_name>LE7DSWE_PSCCSS</short_name>
      <long_name>dynamic surface water extent: filtered by: percent slope - cloud - cloud shadow - snow</long_name>
      <file_name>LE70340322014303EDC00_dswe_psccss.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>quality/feature classification</data_units>
      <valid_range min="0.000000" max="9.000000"/>
      <class_values>
        <class num="0">not water</class>
        <class num="1">water - high confidence</class>
        <class num="2">water - moderate confidence</class>
        <class num="3">partial surface water pixel</class>
        <class num="9">cloud, cloud shadow, and snow</class>
        <class num="255">fill</class>
      </class_values>
      <app_version>dswe_1.0.5</app_version>
      <production_date>2016-10-31T16:31:50Z</production_date>
    </band>
    <band product="dswe" source="sr_refl" name="dswe_diag" category="qa" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999">
      <short_name>LE7DSWE_DIAG</short_name>
      <long_name>dynamic surface water extent: raw diagnostic tests</long_name>
      <file_name>LE70340322014303EDC00_dswe_diag.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>quality/feature classification</data_units>
      <valid_range min="0.000000" max="11111.000000"/>
      <app_version>dswe_1.0.5</app_version>
      <production_date>2016-10-31T16:31:50Z</production_date>
    </band>
    <band product="dswe" source="sr_refl" name="percent_slope" category="image" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999" scale_factor="0.010000">
      <short_name>LE7PERCENT_SLOPE</short_name>
      <long_name>dynamic surface water extent: percent slope</long_name>
      <file_name>LE70340322014303EDC00_percent_slope.img</file_name>
      <pixel_size x="30" y="30" units="meters"/>
      <resample_method>none</resample_method>
      <data_units>quality/feature classification</data_units>
      <valid_range min="0.000000" max="10000.000000"/>
      <app_version>dswe_1.0.5</app_version>
      <production_date>2016-10-31T16:31:51Z</production_date>
    </band>
        <band product="fsca" source="toa_refl" name="revcm" category="index" data_type="UINT8" nlines="7241" nsamps="8211" fill_value="255">
            <short_name>LE7REVCM</short_name>
            <long_name>revised cloud mask</long_name>
            <file_name>LE70340322014303EDC00_revcm.img</file_name>
            <pixel_size x="30" y="30" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>quality/feature classification</data_units>
            <valid_range min="0.000000" max="3.000000"/>
            <class_values>
                <class num="0">clear</class>
                <class num="1">cloud in cfmask</class>
                <class num="2">cloud</class>
                <class num="3">water</class>
                <class num="255">fill</class>
            </class_values>
            <app_version>revised_cloud_mask_0.0.3</app_version>
            <production_date>2016-11-13T20:06:46Z</production_date>
        </band>
        <band product="fsca" source="sr_refl" name="tmscag_snow" category="index" data_type="INT16" nlines="7241" nsamps="8211" fill_value="-9999" scale_factor="0.000100">
            <short_name>LE7FSCA</short_name>
            <long_name>fractional snow cover</long_name>
            <file_name>LE70340322014303EDC00_tmscag_snow.img</file_name>
            <pixel_size x="30" y="30" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>fraction</data_units>
            <class_values>
                <class num="-9999">fill or unmodeled</class>
            </class_values>
            <app_version>tmscag_0.0.3</app_version>
            <production_date>2016-11-13T20:17:52Z</production_date>
        </band>
    </bands>
</espa_metadata>
